body {
    font-family: Helvetica, Arial, sans-serif; 
    color: #bfd1e0;
    margin: 0;
    width: 100%;         
}
.weather-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 0.5em;
    background-color: #3a5b74;
    margin: 3em 7em 3em 7em; /*Top Right Bottom Left*/
}
div {
    text-align: center;
    padding: 1.5em 0;
}

/*<-- First Row -->*/
.fa {
    text-align: left;
    color: white;
    margin-left: 1.5em;
    margin-top: 1em;
}
.top-left {
    grid-column: 1;
    grid-row: 1;
}
.top-center {
    grid-column: 2;
    grid-row: 1;
}
.current-date {
    font-size: 1.5em;
}
.current-date-bold {
    font-weight: bold;
}
.top-right {
    grid-column: 3;
    grid-row: 1;
    margin-right: 1.5em; 
}
.time {
    text-align: right;
    font-weight: bold;
    font-size: 1.5em;
    margin-right: 1.5em;  
}

/*<-- Second Row / First Column -->*/ 
.city {
    grid-column: 1 / span 3;
    grid-row: 2;
}
.name {
    font-size: 2.5em;
    font-weight: bold;
}
.current-temp {
    font-size: 1.5em;
}
.fas {
    color: white;   
}

/*<-- Day, Temp-Icon -->*/
.temp-icon {
    color: white;
    font-size: 3em;
} 
.date {
    font-size: 1.5em;
}

/*<-- Third Row -->*/
.day-one {
    grid-column: 1;
    grid-row: 3;  
}
.day-two {
    grid-column: 2;
    grid-row: 3;
}
.day-three {
    grid-column: 3;
    grid-row: 3;
}
.line-break {
    grid-column: 1 / span 3;
    grid-row: 4;
}
hr {
    width: 90%;
    border-top: 0.08em solid;
    color: #bfd1e0;
}
.day-four {
    grid-column: 1;
    grid-row: 5;
}  
.day-five {
    grid-column: 2;
    grid-row: 5;
}
.day-six {
    grid-column: 3;
    grid-row: 5;
}
  